
public class SandwitchStandDriver {

	public static void main(String[] args) {
				
		System.out.println("Total number of sandwitches sold before object creation: " + SandwitchStand.getNumSandwitchSoldAllStands());
		
		SandwitchStand s1 = new SandwitchStand(1234);	
		System.out.println("Total number of sandwitches sold at stand " + s1.getStandID() + " before any sells: " + s1.getNumSandwitchSoldAtStand());
		
		s1.sellSandwitch(2);
		System.out.println("Total number of sandwitches sold at stand " + s1.getStandID() + ": " + s1.getNumSandwitchSoldAtStand());

		
		SandwitchStand s2 = new SandwitchStand(5678);
		s2.sellSandwitch(3);
		System.out.println("Total number of sandwitches sold at stand " + s2.getStandID() + ": " + s2.getNumSandwitchSoldAtStand());
		
		SandwitchStand s3 = new SandwitchStand(5234);
		s3.sellSandwitch(1);
		System.out.println("Total number of sandwitches sold at stand " + s3.getStandID() + ": " + s3.getNumSandwitchSoldAtStand());
		
		System.out.println("Total number of sandwitches sold in all stands: " + SandwitchStand.getNumSandwitchSoldAllStands());
		

	}

}
